diff -r -c orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/other-controls.xbl orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/other-controls.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/other-controls.xbl	2010-12-09 21:01:26.000000000 +0300
--- orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/other-controls.xbl	2010-12-10 02:23:39.352097507 +0300
***************
*** 29,34 ****
--- 29,35 ----
      <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
          <display-name lang="en">Other Controls</display-name>
          <display-name lang="fr">Autres contrôles</display-name>
+         <display-name lang="ru">Другие элементы</display-name>
          <!--<icon lang="en">-->
              <!--<small-icon>/forms/orbeon/builder/images/input.png</small-icon>-->
              <!--<large-icon>/forms/orbeon/builder/images/input.png</large-icon>-->
***************
*** 39,44 ****
--- 40,46 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Browser Button</display-name>
              <display-name lang="fr">Bouton navigateur</display-name>
+             <display-name lang="ru">Кнопка браузера</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/button.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/button.png</large-icon>
***************
*** 58,63 ****
--- 60,66 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Link Button</display-name>
              <display-name lang="fr">Bouton lien</display-name>
+             <display-name lang="ru">Кнопка-ссылка</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/link.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/link.png</large-icon>
***************
*** 77,82 ****
--- 80,86 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Standardized Button</display-name>
              <display-name lang="fr">Bouton standardisé</display-name>
+             <display-name lang="ru">Стандартная кнопка</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/button.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/button.png</large-icon>
diff -r -c orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/selection-controls.xbl orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/selection-controls.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/selection-controls.xbl	2010-12-09 21:01:26.000000000 +0300
--- orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/selection-controls.xbl	2010-12-10 01:18:14.600093080 +0300
***************
*** 29,34 ****
--- 29,35 ----
      <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
          <display-name lang="en">Selection Controls</display-name>
          <display-name lang="fr">Contrôles de sélection</display-name>
+         <display-name lang="ru">Элементы выбора</display-name>
          <!--<icon lang="en">-->
              <!--<small-icon>/forms/orbeon/builder/images/input.png</small-icon>-->
              <!--<large-icon>/forms/orbeon/builder/images/input.png</large-icon>-->
***************
*** 39,44 ****
--- 40,46 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Dropdown</display-name>
              <display-name lang="fr">Menu déroulant</display-name>
+             <display-name lang="ru">Выпадающий список</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/dropdown.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/dropdown.png</large-icon>
***************
*** 67,72 ****
--- 69,75 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Radio Buttons</display-name>
              <display-name lang="fr">Boutons radio</display-name>
+             <display-name lang="ru">Радио-кнопки</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/radio.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/radio.png</large-icon>
***************
*** 91,96 ****
--- 94,100 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Checkboxes</display-name>
              <display-name lang="fr">Cases à cocher</display-name>
+             <display-name lang="ru">Галочки</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/checkbox.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/checkbox.png</large-icon>
***************
*** 115,120 ****
--- 119,125 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Single List Box</display-name>
              <display-name lang="fr">Liste simple</display-name>
+             <display-name lang="ru">Один из списка</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/listbox.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/listbox.png</large-icon>
***************
*** 139,144 ****
--- 144,150 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Multi List Box</display-name>
              <display-name lang="fr">Liste multiple</display-name>
+             <display-name lang="ru">Несколько из списка</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/listbox.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/listbox.png</large-icon>
***************
*** 163,168 ****
--- 169,175 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Single Selection Tree</display-name>
              <display-name lang="fr">Arbre sél. simple</display-name>
+             <display-name lang="ru">Один из дерева</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/tree_mode.gif</small-icon>
                  <large-icon>/forms/orbeon/builder/images/tree_mode.gif</large-icon>
***************
*** 187,192 ****
--- 194,200 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Multi Selection Tree</display-name>
              <display-name lang="fr">Arbre sél. multiple</display-name>
+             <display-name lang="ru">Несколько из дерева</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/tree_mode.gif</small-icon>
                  <large-icon>/forms/orbeon/builder/images/tree_mode.gif</large-icon>
diff -r -c orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/text-controls.xbl orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/text-controls.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/text-controls.xbl	2010-12-09 21:01:26.000000000 +0300
--- orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/text-controls.xbl	2010-12-10 01:18:14.610092117 +0300
***************
*** 29,34 ****
--- 29,35 ----
      <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
          <display-name lang="en">Text Controls</display-name>
          <display-name lang="fr">Contrôles texte</display-name>
+         <display-name lang="ru">Элементы ввода текста</display-name>
          <!--<icon lang="en">-->
              <!--<small-icon>/forms/orbeon/builder/images/input.png</small-icon>-->
              <!--<large-icon>/forms/orbeon/builder/images/input.png</large-icon>-->
***************
*** 39,44 ****
--- 40,46 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Single-Line Text</display-name>
              <display-name lang="fr">Ligne de texte</display-name>
+             <display-name lang="ru">Однострочное поле</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/input.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/input.png</large-icon>
***************
*** 59,64 ****
--- 61,67 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Password Field</display-name>
              <display-name lang="fr">Champ mot de passe</display-name>
+             <display-name lang="ru">Пароль</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/input.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/input.png</large-icon>
***************
*** 79,84 ****
--- 82,88 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Multi-Line Text</display-name>
              <display-name lang="fr">Zone de texte</display-name>
+             <display-name lang="ru">Многострочное поле</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/textarea.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/textarea.png</large-icon>
***************
*** 123,128 ****
--- 127,133 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">HTML Text</display-name>
              <display-name lang="fr">Zone texte HTML</display-name>
+             <display-name lang="ru">Текст в формате HTML</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/html.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/html.png</large-icon>
***************
*** 143,148 ****
--- 148,154 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Text Output</display-name>
              <display-name lang="fr">Sortie texte</display-name>
+             <display-name lang="ru">Неизменяемый текст</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/text_align_left.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/text_align_left.png</large-icon>
diff -r -c orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/typed-controls.xbl orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/typed-controls.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources/forms/orbeon/builder/xbl/typed-controls.xbl	2010-12-09 21:01:26.000000000 +0300
--- orbeon-orbeon-forms-dev/src/resources/forms/orbeon/builder/xbl/typed-controls.xbl	2010-12-10 02:24:29.598849991 +0300
***************
*** 29,34 ****
--- 29,35 ----
      <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
          <display-name lang="en">Typed Controls</display-name>
          <display-name lang="fr">Contrôles typés</display-name>
+         <display-name lang="ru">Типизированные элементы</display-name>
          <!--<icon lang="en">-->
              <!--<small-icon>/forms/orbeon/builder/images/input.png</small-icon>-->
              <!--<large-icon>/forms/orbeon/builder/images/input.png</large-icon>-->
***************
*** 39,44 ****
--- 40,46 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Date</display-name>
              <display-name lang="fr">Date</display-name>
+             <display-name lang="ru">Дата</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/date.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/date.png</large-icon>
***************
*** 59,64 ****
--- 61,67 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Time</display-name>
              <display-name lang="fr">Heure</display-name>
+             <display-name lang="ru">Время</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/time.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/time.png</large-icon>
***************
*** 79,84 ****
--- 82,88 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Date and Time</display-name>
              <display-name lang="fr">Date et heure</display-name>
+             <display-name lang="ru">Дата и время</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/clock_link.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/clock_link.png</large-icon>
***************
*** 99,104 ****
--- 103,109 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Email Address</display-name>
              <display-name lang="fr">Adresse email</display-name>
+             <display-name lang="ru">Адрес e-mail</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/email.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/email.png</large-icon>
***************
*** 119,124 ****
--- 124,130 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Static Image</display-name>
              <display-name lang="fr">Image statique</display-name>
+             <display-name lang="ru">Изображение</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/photo.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/photo.png</large-icon>
